CVE-2019-9956 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
A stack-based buffer overflow has been found in ImageMagick before 7.0.8-35, in the WritePSImage() function.
Group Package Affected Fixed Severity Status Ticket
AVG-931 imagemagick 7.0.8.34-1 7.0.8.35-1 Critical Fixed
Date Advisory Group Package Severity Description
28 Mar 2019 ASA-201903-15 AVG-931 imagemagick Critical arbitrary code execution
References
https://github.com/ImageMagick/ImageMagick/issues/1523
https://github.com/ImageMagick/ImageMagick/commit/34a6a5a45e83a4af852090b4e43f168a380df979